/* CSS Document---orange--- */
@import url("https://fonts.googleapis.com/css?family=M+PLUS+Rounded+1c");
.wf-roundedmplus1c { font-family: "M PLUS Rounded 1c"; }

/* =====================変更ここから========================== */

/* ★main-color */
.main-color {background-color:#FD993E;}

/* ★back */
.back {background-color:#F2F2F2;}

/* ★text */
.text {color:#333333;}

/* ★text-h */
.text-h {color:#FFFFFF;}

/* ★point */
.point {color:#8C5823;}

/* ★link */
a {color:#FD993E;}

/* =====================変更ここまで========================== */

body {
	font-size:90%;line-height:150%;
	margin:0px;padding:0;
	background:url(../images/common/shadow.gif) repeat-y center;}
#contents ,header nav ,footer {width:727px;margin:0 auto;}
header{width:745px;margin:0 auto;}
main ,footer nav {width:500px;}
.main_in {padding:20px;}
aside {width:230px;background-color:#FFFFFF;border-left:1px solid #CCCCCC;border-top:1px solid #CCCCCC;}
footer .flex {align-items:flex-end;text-align:center;}
footer nav{padding-bottom:1rem;}
.copyright {padding:0.2rem 1rem;position:relative;}
.copyright a:last-child {position:absolute;right:1rem;top:0.2rem;}
.bdr-gray{padding:1rem;border:1px solid #CCC;margin:1rem 0;line-height:1.4;}

#title-back {background-color:#FFFFFF;margin:0px;padding:0;}
#iin-name {background:#FFFFFF url(../images/common/iin-name.gif) no-repeat center 16px;height:101px;}
#contents {width:729px;margin:0 auto;}
.main-contents {
	background-color:#FFFFFF;
	border-top:1px solid #CCCCCC;}
.sidebar {}


/* link */
a img {border:0;}

a:visited {text-decoration:none;}
a:hover {text-decoration: underline;}
a:link {text-decoration:none;}

a.a-wh:visited {color:#FFFFFF;text-decoration:none;}
a.a-wh:hover {color:#FFFFFF;text-decoration: underline;}
a.a-wh:link {color:#FFFFFF;text-decoration:none;}

a.a-gr:visited {color:#777777;text-decoration:none;}
a.a-gr:hover {color:#777777;text-decoration: underline;}
a.a-gr:link {color:#777777;text-decoration:none;}

/* ｈ */
h2,h4,form {margin:0;padding:0;}
h1 {font-size:0.8rem;line-height:1.2;font-weight:normal;margin:0;padding:6px 0;text-align:center;}
h2 {font-size:20px;line-height:24px;}
h3 {font-size:14px;line-height:18px;padding:2px 0 2px 10px;margin:0px;}
th {text-align:left;}

/* etc */
.menu {width:100%;display:flex;justify-content: space-between;
	padding:0;margin:0;list-style:none;text-align:center;
	background: url(../images/common/menu.gif) repeat-x bottom;
	border:1px solid #FD993E;}
.menu li{width: 100%;}
.menu li + li {border-left:1px solid #FD993E;}
.menu a{height:25px;display:block;}
.menu a img{margin-top:4px;}
.flex{display:flex;}

hr {border-top: 1px solid #ffffff;}
.img-left {float: left;margin-right: 10px;margin-bottom: 10px;}
ul {margin:0 0 0 20px;padding:0.5rem 0;}
ol {margin:0 0 0 25px;padding:0.5rem 0;}
div.div-h3 {padding:0 0 1px 5px;margin:25px 0 10px 0;}
a img {border:none;}

.pd_t10{padding-top:10px;}
.pd_t20{padding-top:20px;}
.pd_t30{padding-top:30px;}
.pd_b10{padding-bottom:10px;}
.pd_b20{padding-bottom:20px;}
.pd_b30{padding-bottom:30px;}

.mg_t10{margin-top:10px;}
.mg_t20{margin-top:20px;}
.mg_t30{margin-top:30px;}

.mg_b10{margin-bottom:10px;}
.mg_b20{margin-bottom:20px;}
.mg_b30{margin-bottom:30px;}

.mg_r10{margin-right:10px;}
.mg_r20{margin-right:20px;}
.mg_r30{margin-right:30px;}


/* title */
div.div-index1 {background: url(../images/home_sinryo.gif) no-repeat;height: 27px;}
div.div-index2 {background: url(../images/home_rinen.gif) no-repeat;height: 27px;}
h2.h2-iin {background: url(../images/title/title_iin.gif) no-repeat;height: 33px;}
h2.h2-chiryo {background: url(../images/title/title_chiryo.gif) no-repeat;height: 33px;}
h2.h2-kyujin {background: url(../images/title/title_kyujin.gif) no-repeat;height: 33px;}
h2.h2-yoyaku {background: url(../images/title/title_yoyaku.gif) no-repeat;height: 33px;}
h2.h2-kakaku {background: url(../images/title/title_kakaku.gif) no-repeat;height: 33px;}

h2.h2-staff {background: url(../images/title/title_staff.png) no-repeat;background-size:contain;height: 33px;}
h2.h2-incho {background: url(../images/title/title_staff01.png) no-repeat;height: 33px;background-size:176px 33px;}
h2.h2-incho2 {background: url(../images/title/title_staff02.png) no-repeat;height: 33px;background-size:176px 33px;}
h2.h2-special {background: url(../images/title/title_special.gif) no-repeat;height: 33px;}
h2.h2-kyosei {background: url(../images/title/title_kyosei.gif) no-repeat;height: 33px;}

/* side-bar */
.side {padding:5px 15px;}
#side_information {padding:1em 0;}
#side_information ul {padding:0 0.4rem 0 1.4rem;margin:0;}
#side_information li {padding:1rem 0 0 0;}
#side_calendar {padding:1em 0;text-align:center;}
h3.side{text-align:center;}
.side_note{padding:0.8rem 0 0 1rem;text-indent:-1rem;}

/* text */
.s {font-size:10px;}
.m {font-size:90%;line-height:16px;}
.l {font-size:14px;line-height:18px;}
.ll {font-size:16px;line-height:20px;}
.ts-80 {font-size: 80%}
.ts-18px {font-size:18px;line-height:1.6;}
.t_left {text-align:left;}
.t_right {text-align:right;}
.t_center {text-align:center;}
.t_bold {font-weight:bold;}
.t_normal {font-weight:normal;}
.t_red {color:#F00;}
.t_orange {color:#FD993E;}

/* color */
.wh {color:#FFFFFF;}
.gr {color:#777777;}

/* price */
.price-cleaning{margin-top:2rem;}
.price-cleaning .main-color{background-color:#FD993E !important;}
.price-cleaning tr > *{padding:2px;font-feature-settings: "palt";}
.price-cleaning tr > *:first-child{padding:2px 2px 2px 6px;letter-spacing:-1.0px;text-align:left;white-space:nowrap;background-color:#F1F1F1;}
.price-cleaning tr:nth-child(2) > *,
.price-cleaning tr:nth-child(3) > *{letter-spacing:-1.0px;}
.price-cleaning tr:nth-child(3) > *{text-align:center;white-space:nowrap;padding:2px 1px !important;}

/* profile */
.pediatric{background:url(../images/profile_pediatric.png) no-repeat right top;padding-top:30px;background-size:122.2px 110px;}